global:
  scrape_interval: 15s

scrape_configs:

- job_name: prometheus-api-cursos
  scrape_interval: 15s
  scrape_timeout: 10s
  metrics_path: /metrics
  scheme: http
  static_configs:
  - targets:
    - prometheus-api-cursos:9090

- job_name: api-cursos
  metrics_path: /actuator/prometheus
  static_configs:
  - targets:
    # Use "ipconfig" in windows command to get your IP
    # Use "ip addr show" or "ifconfig" if you use MAC or Linux
    - 192.168.15.62:8080

